{
    "id": "f998871d-4761-4ab5-86f5-d88d6de77493",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "f998871d-4761-4ab5-86f5-d88d6de77493",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}